[EventName]
Number=14
0=SA_SUPPORT_LANG_1030,1030
1=SA_SUPPORT_LANG_1031,1031
2=SA_SUPPORT_LANG_1033,1033
3=SA_SUPPORT_LANG_1036,1036
4=SA_SUPPORT_LANG_1040,1040
5=SA_SUPPORT_LANG_1043,1043
6=SA_SUPPORT_LANG_1053,1053
7=SA_SUPPORT_LANG_3082,3082
8=SA_SUPPORT_LANG_1045,1045
9=SA_SUPPORT_LANG_1046,1046
10=SA_SUPPORT_LANG_1055,1055
11=SA_SUPPORT_LANG_1049,1049
12=SA_SUPPORT_LANG_1029,1029
13=SA_SUPPORT_LANG_1038,1038

TimeOut=30


;Default Language
[CommandLine]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0009

[CommandLine_PnP]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009

[Printer]
Port=1
Port1=USB

Driver=1
Driver1=Xerox Phaser 6000B


[Error]
Title = Installation Stopped
Message = Installation to OS of use cannot be performed.


;1030:Danish
[CommandLine.1030]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0006
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0006

[CommandLine_PnP.1030]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0006
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0006

[Error.1030]
Title = Installation stoppet
Message = Installation til OS i brug kan ikke udføres.


;1031:German
[CommandLine.1031]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0007
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0007
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0007
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0007

[CommandLine_PnP.1031]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0007
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0007
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0007
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0007

[Error.1031]
Title = Installation Gestoppt
Message = Auf dem verwendeten Betriebssystem kann nicht installiert werden.


;1033:English
[CommandLine.1033]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0009

[CommandLine_PnP.1033]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009

[Error.1033]
Title = Installation Stopped
Message = Installation to OS of use cannot be performed.


;1036:French
[CommandLine.1036]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l000c
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l000c
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l000c
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l000c

[CommandLine_PnP.1036]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l000c
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l000c
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l000c
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l000c

[Error.1036]
Title = Installation Interrompue
Message = L'installation vers le système d'exploitation ne peut être effectuée.


;1040:Italian
[CommandLine.1040]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0010
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0010
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0010
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0010

[CommandLine_PnP.1040]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0010
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0010
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0010
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0010

[Error.1040]
Title = Installazione Arrestata
Message = Impossibile eseguire installazione con sistema operativo in uso.


;1043:Dutch
[CommandLine.1043]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0013
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0013

[CommandLine_PnP.1043]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0013
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0013

[Error.1043]
Title = Installatie onderbroken
Message = Installatie naar het gebruikte BS kan niet worden uitgevoerd.


;1053:Swedish
[CommandLine.1053]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l001d
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l001d
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l001d

[CommandLine_PnP.1053]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l001d
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l001d
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l001d

[Error.1053]
Title = Installationen stoppad
Message = Installation till använd OS kan inte utföras.


;3082:Spanish
[CommandLine.3082]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l040a
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l040a
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l040a
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l040a

[CommandLine_PnP.3082]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l040a
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l040a
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l040a
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l040a

[Error.3082]
Title = La instalación se detuvo
Message = La instalación en el SO en uso no se puede realizar.


;1045:Polish
[CommandLine.1045]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0015
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0015

[CommandLine_PnP.1045]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0015
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0015

[Error.1045]
Title = Instalacja zatrzymana
Message = Instalacja do używanego OS nie może być wykonana.


;1046:Brazilian Portuguese
[CommandLine.1046]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0416
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0416

[CommandLine_PnP.1046]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0416
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0416

[Error.1046]
Title = Instalação interrompida
Message = Não é possível executar a instalação no sistema operacional em uso.


;1055:Turkish
[CommandLine.1055]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l001f
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l001f

[CommandLine_PnP.1055]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l001f
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l001f

[Error.1055]
Title = Yükleme Durduruldu
Message = İşletim Sistemi kullanımına yüklenim gerçekleştirilemez.


;1049:Russian
[CommandLine.1049]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0019
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0019

[CommandLine_PnP.1049]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0019
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0019

[Error.1049]
Title = Установка прервана
Message = Не удается выполнить установку в используемой ОС.


;1029:Czech
[CommandLine.1029]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l0005
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l0005

[CommandLine_PnP.1029]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l0005
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l0005

[Error.1029]
Title = Instalace zastavena
Message = Instalaci do používaného operačního systému nelze provést.


;1038:Hungarian
[CommandLine.1038]
Command_x86=..\..\install\setup.exe /personal /no_backbtn /l000e
Command_XP_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_2003_x64=..\..\install\setup.exe /personal /no_backbtn /l0009
Command_VISTA_x64=..\..\install\setup.exe /personal /no_backbtn /l000e

[CommandLine_PnP.1038]
Command_x86=..\..\install\setup.exe /coinst /prn"%s" /l000e
Command_XP_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_2003_x64=..\..\install\setup.exe /coinst /prn"%s" /l0009
Command_VISTA_x64=..\..\install\setup.exe /coinst /prn"%s" /l000e

[Error.1038]
Title = A telepítés leállt
Message = A használt operációs rendszerre való telepítés nem hajtható végre.


